### Constructor

# RB DisplayPageTree new

#### Declaration [src]

    RBDisplayPageTree*
    rb_display_page_tree_new (
      RBShell* shell
    )

#### Description [src]

Creates the display page tree widget.

#### Parameters

`shell`

  Type: `RBShell`

  The `RBShell` instance.

  The data is owned by the caller of the function.

#### Return value

Type: `RBDisplayPageTree`

The display page tree widget.

The data is owned by the called function.